=== debian/control ===
Source: rime-combo-pinyin
Section: utils
Priority: optional
Maintainer: Debian Input Method Team <debian-input-method@lists.debian.org>
Uploaders:
 Boyuan Yang <byang@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 librime-bin (>= 1.7.3+dfsg1-2~),
 rime-essay,
 rime-prelude,
 rime-data-luna-pinyin,
Rules-Requires-Root: no
Standards-Version: 4.6.0
Homepage: https://github.com/rime/rime-combo-pinyin
Vcs-Git: https://salsa.debian.org/input-method-team/rime-combo-pinyin.git
Vcs-Browser: https://salsa.debian.org/input-method-team/rime-combo-pinyin

Package: rime-data-combo-pinyin
Architecture: all
Multi-Arch: foreign
Depends:
 rime-data-luna-pinyin,
 ${misc:Depends},
Breaks:
 librime-data-combo-pinyin,
Replaces:
 librime-data-combo-pinyin,
Provides:
 librime-data-combo-pinyin,
Description: Rime Input Method Engine schema data - Combo Pinyin
 RIME is the acronym of Rime Input Method Engine.
 .
 RIME is a lightweight, extensible input method engine supporting various input
 schematas including glyph-based input methods, romanization-based input methods
 as well as those for Chinese dialects. It has the ability to compose phrases
 and sentences intelligently and provide very accurate traditional Chinese
 output. RIME's cross-platform core library is written in C++, and can work
 consistently on different platforms with OS-specific wrappers.
 .
 This package provides the combo pinyin (a.k.a Gong Bao Pin Yin) schema data
 of RIME. It features chord-typing on standard PC keyboard, also known as
 pressing multiple keys at the same time.
