## rime-combo-pinyin 0.0~git20220706.d81e069

=== debian/changelog ===
rime-combo-pinyin (0.0~git20220706.d81e069-1) unstable; urgency=medium

  * New upstream snapshot.

 -- Boyuan Yang <byang@debian.org>  Fri, 08 Jul 2022 21:44:20 -0400

rime-combo-pinyin (0.0~git20220422.d33d1dc-1) unstable; urgency=medium

  * New upstream snapshot.

 -- Boyuan Yang <byang@debian.org>  Wed, 27 Apr 2022 00:07:07 -0400
