## rime-combo-pinyin 0.0~git20221220.17b6607

=== debian/changelog ===
rime-combo-pinyin (0.0~git20221220.17b6607-1) unstable; urgency=medium

  * New upstream snapshot.

 -- Boyuan Yang <byang@debian.org>  Wed, 21 Dec 2022 16:42:09 -0500
