=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
  rime-prelude,
  rime-data-luna-pinyin,
 Rules-Requires-Root: no
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/rime/rime-combo-pinyin
 Vcs-Git: https://salsa.debian.org/input-method-team/rime-combo-pinyin.git
 Vcs-Browser: https://salsa.debian.org/input-method-team/rime-combo-pinyin
