## rime-combo-pinyin 0.0~git20240610.20cc1be

=== debian/changelog ===
rime-combo-pinyin (0.0~git20240610.20cc1be-1) unstable; urgency=medium

  * New upstream snapshot.

 -- Boyuan Yang <byang@debian.org>  Mon, 17 Jun 2024 15:43:03 -0400

rime-combo-pinyin (0.0~git20240512.d64b15f-1) unstable; urgency=medium

  * New upstream snapshot.

 -- Boyuan Yang <byang@debian.org>  Thu, 16 May 2024 11:22:47 -0400

rime-combo-pinyin (0.0~git20221220.17b6607-2) unstable; urgency=medium

  * debian/clean: Properly clean build/ directory. (Closes: #1046826)

 -- Boyuan Yang <byang@debian.org>  Fri, 18 Aug 2023 11:45:25 -0400
