## rime-combo-pinyin 0.0~git20240925.22bc74a

=== debian/changelog ===
rime-combo-pinyin (0.0~git20240925.22bc74a-1) unstable; urgency=medium

  * New upstream snapshot.
  * Package combo pinyin 3.0.

 -- Boyuan Yang <byang@debian.org>  Wed, 25 Sep 2024 16:46:02 -0400
