## rime-combo-pinyin 0.0~git20241030.06ae0f4

=== debian/changelog ===
rime-combo-pinyin (0.0~git20241030.06ae0f4-1) unstable; urgency=medium

  * New upstream snapshot.

 -- Boyuan Yang <byang@debian.org>  Sun, 03 Nov 2024 10:38:38 -0500
