## rime-combo-pinyin 0.0~git20241118.fe97c4a

=== debian/changelog ===
rime-combo-pinyin (0.0~git20241118.fe97c4a-1) unstable; urgency=medium

  * New upstream snapshot.

 -- Boyuan Yang <byang@debian.org>  Sat, 23 Nov 2024 09:04:35 -0500
