## rime-combo-pinyin 0.0~git20251122.711aaa6

=== debian/changelog ===
rime-combo-pinyin (0.0~git20251122.711aaa6-1) unstable; urgency=medium

  * New upstream snapshot.
  * debian/watch: Update to version 5.
  * debian/rime-data-combo-pinyin.lintian-overrides: Added.

 -- Boyuan Yang <byang@debian.org>  Sat, 21 Feb 2026 16:43:17 -0500
