=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: rime-combo-pinyin
 Section: utils
-Priority: optional
 Maintainer: Debian Input Method Team <debian-input-method@lists.debian.org>
 Uploaders:
  Boyuan Yang <byang@debian.org>,
@@ -10,24 +9,11 @@
  rime-essay,
  rime-prelude,
  rime-data-luna-pinyin,
-Rules-Requires-Root: no
-Standards-Version: 4.7.0
+ rime-data-terra-pinyin,
+Standards-Version: 4.7.3
 Homepage: https://github.com/rime/rime-combo-pinyin
 Vcs-Git: https://salsa.debian.org/input-method-team/rime-combo-pinyin.git
 Vcs-Browser: https://salsa.debian.org/input-method-team/rime-combo-pinyin
-
-Package: rime-data-combo-pinyin
-Architecture: all
-Multi-Arch: foreign
-Depends:
- rime-data-luna-pinyin,
- ${misc:Depends},
-Breaks:
- librime-data-combo-pinyin,
-Replaces:
- librime-data-combo-pinyin,
-Provides:
- librime-data-combo-pinyin,
 Description: Rime Input Method Engine schema data - Combo Pinyin
  RIME is the acronym of Rime Input Method Engine.
  .
@@ -41,3 +27,19 @@
  This package provides the combo pinyin (a.k.a Gong Bao Pin Yin) schema data
  of RIME. It features chord-typing on standard PC keyboard, also known as
  pressing multiple keys at the same time.
+
+Package: rime-data-combo-pinyin
+Architecture: all
+Multi-Arch: foreign
+Depends:
+ rime-data-luna-pinyin,
+ rime-data-terra-pinyin,
+ ${misc:Depends},
+Breaks:
+ librime-data-combo-pinyin,
+Replaces:
+ librime-data-combo-pinyin,
+Provides:
+ librime-data-combo-pinyin,
+Description: ${source:Synopsis}
+ ${source:Extended-Description}
